<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="css/style.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

</head>
<body>
<h1>Selena Xu & Rachel Ma</h1>

<h2>About us</h2>

<h3>Selena Xu</h3>
<p>
    Hello, I am Selena Xu. I have always loved books when I was very little.
    Rachel Ma is my best friend since elementary school, and we've always been helping children!
    And I have always been interacting with children and helping them whenever I can.
    This is a chance for me to not only help children at Carrot Elementary School,
    but to also learn from the children themselves! And this is a chance for me to learn more!</p>

<h3>Rachel Ma</h3>

<p>
    Hello! This is Rachel Ma. I would like to apply for this librarian job with my friend, Selena Xu.
    I love Reading probabaly as much as anyone! When I was in elementary school, I could read whole thick
    series of books in just 3 days! I also love to talk to children and play with them! I also arranged a few activities
    with my friend Selena
    for the children! Please think about letting me and Selena Xu to apply for this job. Thank you!
</p>

<h2>Experience</h2>

<p>We are librarians full of experience and knows a lot of books. We
    have been library monitors for at least 2 years each at our elementary school. We also have
    a lot of experience with teaching children and supporting them to learn. This time We
    are very excited to be the librarians of Carrot Elementary School!
</p>

<p>contacts:</p>
<img src="imgs/facebook-icon.png" alt="">
<h2>selena.xu12</h2>
<h2>rachel.ma11</h2>
<img src="imgs/instagram-icon.png" alt="">
<h2>selena.insta.xu</h2>
<h2>rachelma-insta</h2>
<img src="imgs/twitter-icon.png" alt="">
<h2>selenaxu.carrots</h2>
<h2>rachelma-cats</h2>
<h2>___________________</h2>
<h2>Email✉️</h2>
<h2>selenaxu12@gmail.com</h2>
<h2>rachelma01@gmailcom</h2>
</body>
</html>
